.tuku_list_side_show {
    background: url("//fastued3.jia.com/image/zixun/stage3/zxbj_icon.png") no-repeat 0 0;
    bottom: 0px;
    cursor: pointer;
    display: block;
    height: 140px;
    left: 0;
    position: fixed;
    width: 186px;
    z-index: 10000;
    left: -100%;
}
.b_Full_Column {
    width: 100%;
    height: 160px;
    position: fixed;
    bottom: 0;
    z-index: 1000003;
    display: none;
}
.b_Full_Column .pop_wrap_bg {
    width: 100%;
    background: #0a0b0f;
    height: 160px;
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0.8;
    filter: alpha(opacity:80);
}
.b_Full_Column .contr_centre {
    width: 1190px;
    height: 160px;
    margin: 0 auto;
    position: relative;
    bottom: 0;
}
.b_Full_Column .layer_setwin {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0px;
    top: 4px;
    background: url("//fastued3.jia.com/image/zhuangxiu/new_finish/order_ico.png") no-repeat;
}
.tuku_zxbj {
    width: 1190px;
    height: 160px;
    float: left;
    font-family: 微软雅黑;
}
.tuku_zxbj_l {
    padding:none;
    float: left;
    height: 100%;
    width: 540px;
    padding:0;
}
.tuku_zxbj_l dl {
    width: 100%;
    position: relative;
    height: 100%;
}
.tuku_zxbj_l dt {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 207px;
}
.tuku_zxbj_l dt img {
    display: block;
}
.tuku_zxbj_l dd {
    padding-top: 30px;
}
.tuku_zxbj_l h5 {
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    line-height: 65px;
    position: relative;
}
.tuku_zxbj_l p {
    font-size: 16px;
    color: #fcd603;
    line-height: 30px;
}
.tuku_zxbj_r {
    float: left;
    height: 100%;
    width: 378px;
    padding-left: 44px;
    background: none;
}
.zxbj_step_wrap {
    position: relative;
    width: 220px;
    padding-right: 100px;
}
.crt_apply_num {
    line-height: 40px;
    padding-top: 5px;
    color: #fff;
    font-size: 16px;
    white-space: nowrap;
}
.crt_apply_num strong {
    color: #ff4d4d;
    font-family: arial;
    font-weight: bold;
    padding: 0 2px;
}
.zxbj_con {
    position: relative;
    width: 320px;
}
.zxbj_con label {
    display: block;
    width: 220px;
    height: 42px;
    border-top: 1px solid #bdbdbc;
    border-bottom: 1px solid #bdbdbc;
    background: #fff;
    position: relative;
    margin-bottom: 3px;
}
.zxbj_con label span {
    position: absolute;
    right: 15px;
    height: 100%;
    top: 0;
    line-height: 42px;
    color: #333;
    font-size: 14px;
}
.zxbj_con label input {
    padding: 12px 0px 12px 10px;
    height: 18px;
    line-height: 18px;
    width: 208px;
    font-size: 12px;
}
.zxbj_btn {
    position: absolute;
    box-shadow: rgb(108, 0, 0) 2px 3px 0px;
    width: 45px;
    height: 63px;
    text-align: center;
    line-height: 26px;
    color: rgb(255, 255, 255);
    font-size: 22px;
    top: 56px;
    right: 4px;
    font-family: 微软雅黑;
    background: rgb(255, 77, 77);
    border-radius: 4px;
    padding: 14px 16px 0px;
}
.zxbj_step2{display: block;}
.zxbj_step3 {
    font-size: 13px;
    line-height: 16px;
    padding-right: 24px;
    display: none;
}
.zxbj_result {
    width: 315px;
    padding-top: 10px;
    line-height: 22px;
    position: relative;
}
.zxbj_result .zxbj_pred {
    color: #fff;
    font-size: 16px;
    line-height: 32px;
}
.zxbj_result .zxbj_pred strong {
    font-weight: bold;
    font-family: arial;
    font-size: 32px;
    color: #ff4d4d;
}
.zxbj_result .zxbj_pred i {
    color: #ff4d4d;
    font-size: 16px;
}
.b_Full_Column .right_erweima {
    width: 160px;
    position: absolute;
    right:32px;
    top: 22px;
    text-align: center;
    color: #fff;
}
/* 左侧290转化点 */
  .new-signUp {
    height: 380px;
    width: 290px;
    margin-bottom:12px;
}
.new-signUp .classfiy-con {
    background: #fbfbfb url("//fastued2.jia.com/image/tuku/new_sign_bg.png") no-repeat center bottom;
    height: 315px;
    padding: 25px 19px 0;
    border: 1px solid #ddd;
    border-top: none;

}

.new-signUp .classfiy-nav{ height: 40px; }
.new-signUp .classfiy-nav li{
    height: 36px;
    width: 144px;
    float: left;
    border: 1px solid #dddddd;
    text-align: center;
    line-height: 37px;
    border-bottom: 3px solid #ffb71e;
    background-color: #fbfbfb;
    font-size: 16px;
}

.new-signUp .classfiy-nav li.on{
    background-color: #ffb71e;
    border: none;
    height: 40px; width: 145px;
}
.new-signUp .classfiy-nav li.sheji{border-right: none;}
.new-signUp .classfiy-nav li.xunjia{border-left: none;}
.new-signUp .classfiy-nav li.on a{
    color: #fff;
}
.classfiy-con .classfiy-item .f-title {
     color: #ffb71e;
    font-size: 18px;
    left: -20px;
    padding-top: 12px;
    position: relative;
    text-align: center;
    width: 290px;
}
.classfiy-con .style_zhuangxiu {
    z-index: 100;
}
.classfiy-con .style_zhuangxiu>em{cursor: pointer; color: #333;height:16px;
    line-height: 16px;
    background: #fff;
    padding:8px 10px 9px;
    width:228px;
    border:1px solid #ddd;
    position:absolute;left:0;bottom:0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-border-radius: 0px;}
.classfiy-con .style_zhuangxiu>i{background: url("//fastued2.jia.com/image/zixun/stage3/new-sign-tag.png") no-repeat 0 0;
    display: block;
    height: 7px;
    position: absolute;
    right: 12px;
    top: 15px;
    width: 11px;}
.classfiy-con .style_zhuangxiu>ul{position: absolute;top:35px; width: 248px;left:0; border:1px solid #ddd; border-top:none; background: #fff; display: none;}
.classfiy-con .style_zhuangxiu>ul li{ height: 34px;color: #333;text-indent: 10px;line-height: 34px; width: 100%;}
.classfiy-con .style_zhuangxiu>ul li:hover{ background:#ddd; color: #dd0000;cursor: pointer;  }
.sj_common .inputBox.on em,.sj_common .inputBox.on ul,.sj_common .inputBox.on input{border-color: #ffb71e;color: #333;}
.classfiy-con .area_house input{ height:16px;
    line-height: 16px;
    background: #fff;
    padding:8px 10px 9px;
    width:228px;
    border:1px solid #ddd;
    position:absolute;left:0;bottom:0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-border-radius: 0px;}
.classfiy-con .area_house b{ color: #666;
    font-size: 12px;
    height: 100%;
    line-height: 36px;
    position: absolute;
    right: 10px;
    top: 0;
    font-weight: normal;
}
.classfiy-con .classfiy-item .f-title b{ font-size: 26px;color: #ffb71e; }
.classfiy-con .classfiy-item .f-title strong{font-size: 27px; color:#ffb71e;}
.classfiy-con .classfiy-item .f-title i{position: absolute; width: 49px; height: 23px; background: url("//fastued2.jia.com/image/zixun/free_get.png") no-repeat; right: 0; top:4px;}
.classfiy-con .s-beizhu {
    color: #666;
    font-size: 14px;
    margin-top: 5px;
    text-align: center;
}
.classfiy-con .form-zy{
    height: 36px;
    margin-top: 15px;
    position: relative;
}
.classfiy-con .form-zy .each-area{
    width: 228px;
    height: 34px;
    line-height: 34px;
    border:1px solid #dddddd;
    padding: 0 10px;
    color: #999;
    background-color: #fff;
}
.classfiy-con .spe-area {
    margin-top: 15px;
}
.classfiy-con .new-sign-btn{
    display: block;
    width: 250px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #587f92;
    background-color: #ffdc37;
    border-radius: 4px; 
}
.classfiy-con .classfiy-item .title {
    
    text-align: center; margin-top: 12px;
}
#only_num{ color:#dd0000; }
.new-signUp .classfiy-con .yellow-txt {
    color: #ffb71e;
}
.classfiy-con .form-zy {
    margin-top: 15px;
    position: relative;
}
.classfiy-con .form-zy .each-area {
    background-color: #fff;
    border: 1px solid #DDD;
    color: #999;
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
    width: 228px;
}
.classfiy-con .form-zy .each-area.on {
    border-color: #ffb71e;
    color: #333;
}
.classfiy-con .form-zy .each-area-unit {
    color: #666;
    font-size: 12px;
    height: 100%;
    line-height: 36px;
    position: absolute;
    right: 5px;
    top: 0;
}
.classfiy-con .fam-type {
    cursor: pointer;
    position: relative;
    z-index: 2;
}
.classfiy-con .fam-type .each-area {
    color: #333;
}

.classfiy-con .form-zy .each-area-tag {
    background: url("//fastued2.jia.com/image/zixun/stage3/new-sign-tag.png") no-repeat 0 0;
    display: block;
    height: 7px;
    position: absolute;
    right: 10px;
    top: 15px;
    width: 11px;
}
.classfiy-con .fam-type .fam-con{
    background-color: #fff;
    border: 1px solid #ddd;
    border-top: none;
    position: absolute;
    left: 0;
    top: 35px;
    width: 248px;
    display: none;
}
.classfiy-con .fam-type .fam-con li a{
    display: block;
    padding: 5px 10px;
    color: #333;
}
.classfiy-con .fam-type .fam-con li a:hover{
    background-color: #ddd;
    color: #ff0000;
}
.classfiy-con .spe-area-two {
    margin-top: 15px;
}
.classfiy-con .new-sign-btn{
    display: block;
    width: 250px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 16px;
    color: #fff;
    background-color: #ffb71e;
    border-radius: 4px; 
}
.classfiy-con .new-sign-btn:hover{
    color:#fff;
    background-color: #e79f05;
}
.classfiy-item .succ-area .succ-title {
    line-height: 32px;
    margin: 0px 0 6px;
    text-align: center;
    font-size: 16px; 
    color: #333;
}
.classfiy-item .succ-area .succ-sj{ border-top: 1px dashed #e1e1e1; padding-top:10px; text-align: center; line-height: 24px;}
.succ-area .succ-title .succ-title-txt {
    color: #ffb71e;
    font-size: 20px;
    padding-left: 42px;
    position: relative;
}
.succ-area .succ-title .succ-title-txt .succ-title-tag {
    background:  url("//fastued2.jia.com/image/zixun/stage3/new-sign-succ.png") no-repeat  0 0;
    display: block;
    height: 32px;
    left: 0;
    position: absolute;
    top: 0;
    width: 32px;
}
.succ-area .succ-bj {
    color: #333;
    font-size: 16px;
    margin-bottom: 5px;
    text-align: center;
}

#get_tg_price{ color:#ffb71e; }
.succ-area .succ-bj .yellow-txt {
    font-size: 24px;
}
.succ-area .more-yh {
    border-top: 1px dotted #ddd;
    color: #666;
    font-size: 12px;
    margin: 23px 0 13px;
    padding-top: 20px;
    position: relative;
}
.tg_title{color: #ffb71e;}
.succ-area .more-yh .more-yh-tag {
    background:  url("//fastued2.jia.com/image/tuku/hand_1.gif") no-repeat 0 0;
    bottom: -10px;
    display: block;
    height: 22px;
    left: 50%;
    margin-left: -8px;
    position: absolute;
    width: 16px;
}
#get_price{color: #ffb71e;}
.succ-area .new-g-title {
    font-size: 16px;
    padding: 4px 0 6px;
}
.succ-area .new-g-title a{
    display: block;
    white-space:nowrap; 
    overflow:hidden; 
    text-overflow:ellipsis;
}
.new-acOn .new-acOn-item{
    font-size: 12px;
    color: #666;
    padding-top: 8px;
}
.new-acOn .new-acOn-item label{
    padding: 2px 6px;
    border-radius: 4px;
    margin-right: 5px;
    color: #FFF;
}
.new-acOn p{overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; color: #FFF; height: 20px;line-height: 20px;}
.new-signUp.ban_fixed {
    margin-top: 0;
    position: fixed;
    top: 0;
    z-index: 100;
}
.new-acOn .new-acOn-item .label1{ background: #ffab34; }
.new-acOn .new-acOn-item .label2{ background: #fb7b00; }
.new-acOn .new-acOn-item .label3{ background: #fa4a00; }
.classfiy-item .new-sign-error {
    display: none;
    height: 18px;
    line-height: 18px;
    margin-top: 3px;
    padding-left: 16px;
    position: relative;
}
.classfiy-item .new-sign-error .new-error-tag {
    background: url("//fastued2.jia.com/image/zixun/stage3/new-sign-error.png") no-repeat 0 0;
    display: block;
    height: 10px;
    left: 0;
    position: absolute;
    top: 6px;
    width: 11px;
}
.new-signUp .classfiy-con .yellow-txt {
    color: #ffb71e;
    font-size: 18px;
}
.new-signUp .classfiy-con .yellow-txt i{font-size: 12px; color: #ffb71e;}
.new-signUp .classfiy-con .yellow-txt strong{ color: #ffb71e; }
.offer-area—lefttop{ width: 666px; height: 75px;padding-top:95px; background: url(//fastued2.jia.com/image/zixun/bj_zx_3.png) no-repeat;padding-left: 174px; margin-top: -20px;}
.offer-area—lefttop .form-item{display: inline-block; float: left;
    position: relative;width: 120px;margin-right: 8px;}
.offer-area—lefttop .form-item input {
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    width: 100px; 
    color:#a9a9a9;
}
.offer-area—lefttop .form-item .unit {
    color: #333;
    font-size: 14px;
    line-height: 38px;
    position: absolute;
    right: 10px;
    top: 0;
}
.offer-area—lefttop .form-item .unit sup {
    font-size: 10px;
}
.offer-area—lefttop .sign-btn {
    background: #ffdc37 none repeat scroll 0 0;
    border-radius: 4px;
    color: #0061a3;
    display:inline-block;
    font-size: 16px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    width: 142px;
    float:left;
}
.offer-area—lefttop .sign-btn:hover {
    background: #ffec37 none repeat scroll 0 0;
}
.offer-area—lefttop .sign-error{ margin-bottom: 8px; }
.quote_house{
     background: #fff;
    float: left;
    height: 38px;
    margin-right: 6px;
    min-width: 42px;
    padding: 0 17px 0 11px;
    position: relative;
}
.quote_house>em{line-height: 38px; display: inline-block; width: 100%;}
.quote_house>i{ background: url("//fastued3.jia.com/image/zixun/selectIcon.png") no-repeat 0 0;
    cursor: pointer;
    display: block;
    height: 5px;
    position: absolute;
    right: 8px;
    top: 17px;
    width: 8px;}
    .quote_house ul{left: 0; background: #FFF;
    overflow: hidden;
    position: absolute;
    top: 38px;
    width: 0px;
    z-index: 2;height: 0px; display: none;}
.quote_house ul li {
    height: 30px;
    line-height: 30px;
    padding-left: 11px;
    cursor: pointer;
}
.quote_house ul li:hover{background: #f1f1f1;}
.get_gift_service{ width: 596px; padding-left: 244px; background: url(//fastued2.jia.com/image/zixun/get_gift.jpg) no-repeat;  height: 150px; }
.get_gift_service .title,.get_gift_service .title i{color:#555555;font-size: 32px;
    font-weight: bold;
    padding-top: 5px;}
.get_gift_service .orange_txt{ color:#ff8400; }
.get_gift_service .remark {

    font-size: 14px;
    padding-bottom: 8px;
}
.get_gift_service .sign-form .sign-details {
    position: relative;
    z-index: 3;
}
.get_gift_service .sign-form .sign-details .mobile {
    float: left;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    width: 198px;
    border: 1px solid #dddddd;
}
.get_gift_service .sign-btn {
    background: #dd0000 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: block;
    float: left;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 120px;
    margin-left: 12px;
}
.cate_insert img{width: 100%; height: 100%;}
.online_quote {
    font-family: "微软雅黑";
    width: 420px;
    height: 380px;
    position: fixed;
    left: 50%;
    top: 50%;
    padding-top: 40px;
    margin-left: -210px;
    margin-top: -240px;
    z-index: 99999;
   display: none; 
}
.quote_close, .infoOrder_close, .xm_close {
    width: 30px;
    height: 30px;
    background: url(//fastued2.jia.com/image/tuku/tg_rec_bg.png) left -79px no-repeat;
    position: absolute;
    right: 0px;
    top: 0px;
    text-indent: -999px;
    overflow: hidden;
    z-index: 2;
}
.spoken_man_area {
    position: absolute;
    width: 100%;
    height: 120px;
    background: #f6f0ee;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    position: relative;
}
.spoken_man_area_logo {
    position: absolute;
    background: #fff;
    border-top-left-radius: 4px;
    left: 0;
    top: 0;
    width: 55px;
    height: 45px;
    text-align: center;
}
.spoken_man_area_logo h1 {
    padding-top: 8px;
    width: 55px;
}
.spoken_man_area_logo h2 {
 display: none; 
    position: absolute;
    left: 55px;
    top: 0;
}
.Jia_man1 {
    position: absolute;
    width: 126px;
    height: 142px;
    left: 35px;
    bottom: 0;
    background: url(//fastued2.jia.com/image/tuku/Jia_man2.png) 0 0 no-repeat;
}
.Jia_quote_con {
    width: 250px;
    padding: 30px 0 0 20px;
    height: 90px;
    position: absolute;
    right: 0;
    bottom: 0;
}
.Jia_quote_con h2 {
    line-height: 44px;
    text-indent: -999px;
    overflow: hidden;
    background-image: url(//fastued2.jia.com/image/tuku/quote_text.png);
    font-size: 28px;
    color: #de6800;
    background-repeat: no-repeat;
    background-position: 0 0;
}
.Jia_quote_con p {
    line-height: 20px;
    color: #333;
    font-size: 14px;
}
.quote_main, .quote_result {
    width: 100%;
    height: 260px;
    background: #fff;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
.quote_con {
    padding: 38px 0 0 60px;
    width: 360px;
    position: relative;
}
.quote_tip {
    position: absolute;
    color: #d00;
    top: 0;
    display: none;
    left: 127px;
    line-height: 38px;
}
.quote_step1, .quote_step2 {
    width: 290px;
    position: relative;
    z-index: 1;
}
.house_mj {
    height: 34px;
    line-height: 34px;
    position: relative;
    margin-bottom: 12px;
}
.house_mj span, .house_jg span, .quote_phone span {
    display: block;
    height: 100%;
    width: 67px;
    font-size: 14px;
    color: #333;
}

.house_mj input, .quote_phone input {
    width: 200px;
    padding: 8px 10px;
    font-size: 12px;
    position: absolute;
    right: 0;
    top: 0;
    height: 16px;
    line-height: 16px;
    border: 1px solid #ddd;
}
.house_mj em {
    position: absolute;
    right: 8px;
    height: 100%;
    top: 0;
    color: #999;
}
.house_jg {
    width: 230px;
    line-height: 34px;
    padding-left: 67px;
    position: relative;
    margin-bottom: 12px;
    z-index: 10;
}
.house_jg>span {
    position: absolute;
    left: 0;
    height: 34px;
    top: 0;
}
.quote_solo {
    float: left;
    margin-right: 6px;
    padding: 0 16px 0 9px;
    height: 32px;
    line-height: 32px;
    background: #fff;
    position: relative;
    margin-bottom: 6px;
    min-width: 42px;
    border: 1px solid #ddd;
}
.house_jg span.selectIcon {
    display: block;
    width: 8px;
    height: 5px;
    background: url(//fastued3.jia.com/image/zixun/selectIcon.png) no-repeat;
    position: absolute;
    top: 15px;
    cursor: pointer;
    right: 8px;
}
.qNumber {
    position: absolute;
    left: -1px;
    top: 32px;
    overflow: hidden;
    width: 100%;
    z-index: 2;
    border: 1px solid #ddd;
}
.qNumber li {
    line-height: 30px;
    height: 30px;
    background: #fff;
    padding-left: 11px;
}
.qNumber li:hover {
    background: #f1f1f1;
}
.quote_phone {
    height: 34px;
    padding-bottom: 19px;
    position: relative;
}
.quote_now {
    width: 222px;
    height: 35px;
    color: #fff;
    background: #d00;
    line-height: 35px;
    display: block;
    border-radius: 4px;
    text-align: center;
    margin-left: 67px;
    font-size: 14px;
}
.quote_now:hover{color:#fff;}
.quote_result {
    position: relative;
    display: none;
}
.result_main {
    padding-left: 20px;
}
.result_text {
    font-size: 14px;
    color: #666;
    height: 30px;
    line-height: 30px;
    padding-top: 20px;
    color: #666;
}
.quote_money {
    height: 112px;
    margin: 0 auto;
    text-align: center;
    line-height: 112px;
    color: #d00;
    font-size: 18px;
}
.quote_money strong {
    font-size: 48px;
    font-family: arial;
    padding-right: 18px;
}
.quote_spc {
    line-height: 22px;
    font-size: 12px;
    color: #000;
    padding-left: 24px;
    position: relative;
}
.iconfont {
    font-family: 'iconfont' !important;
    font-size: 32px;
    font-style: normal;
    -webkit-text-stroke-width: 0.2px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -ms-font-smoothing: antialiased;
}
.quote_spc .iconfont {
    color: #ffb925;
    position: absolute;
    left: 0;
    font-size: 18px;
    top: 0px;
}
.Jia_accurate_bj {
    text-align: center;
    line-height: 36px;
}
.Jia_accurate_bj a {
    color: #a69b8b;
    text-decoration: underline;
}
.pop_hdjr {
    font-family: "微软雅黑";
    width: 420px;
    height: 380px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -210px;
    margin-top: -210px;
    padding-top: 40px;
    z-index: 99999;
     display: none; 
}
.pop_hdjr .xm_close {
    width: 30px;
    height: 30px;
    background: url(//fastued2.jia.com/image/tuku/tg_rec_bg.png) left -79px no-repeat;
    position: absolute;
    right: 0px;
    top: 0px;
    text-indent: -999px;
    overflow: hidden;
    z-index: 2;
}
.pop_hdjr .title {
    position: absolute;
    width: 100%;
    height: 120px;
    background: #f3edde;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    position: relative;
}
.Jia_gift {
    background: url("//fastued3.jia.com/image/zixun/heli.png") no-repeat;
    height: 93px;
    left: 49px;
    top: 14px;
    position: absolute;
    width: 86px;
}
.slogan {
    width: 237px;
    height: 54px;
    background: url(//fastued2.jia.com/image/zixun/pop_hdjr.png) no-repeat;
    position: absolute;
    left: 147px;
    top: 38px;
}
.lucky_box {
    width: 100%;
    height: 260px;
    background: #fff;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.lucky_box .control {
    padding: 38px 0 0 60px;
    position: relative;
    width: 360px;
}
.lucky_box .control .eclTip {
    color: #d00;
    display: none;
    left: 127px;
    line-height: 38px;
    position: absolute;
    top: 0;
}
.width_290 {
    position: relative;
    line-height: 34px;
    height: 34px;
    margin-bottom: 12px;
    padding-left: 60px;
    position: relative;
    width: 230px;
}
.width_290>span {
    height: 34px;
    left: 0;
    position: absolute;
    top: 0;
}
.width_290 .quotePerch {
    width: 230px;
    position: relative;
}
.width_290 .quoteNum {
    padding: 6px 10px;
    border: 1px solid #ddd;
}
.width_290 .quoteNum.buildMess {
    width: 208px;
    cursor:pointer;
}
.width_290 .selectIcon {
    right: 10px;
    top: 16px;
    display: block;
    width: 8px;
    height: 5px;
    background: url(//fastued3.jia.com/image/zixun/selectIcon.png) no-repeat;
    position: absolute;
    cursor: pointer;
}
.width_290 .quotePerch .qNumber {
    width: 228px;
    position: absolute;
    display: none;
    top: 31px;
    left: 0;
    border-bottom: 1px solid #ddd;
    max-height: 180px;
    overflow: visible;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 2;
}
.width_290 .quotePerch .qNumber li {
    border: none;
    padding-left:0;
    line-height: 18px;
}
.width_290 .quotePerch .qNumber li a {
        display: block;
    padding: 6px 10px;
    width: 208px;
}
.quotePerch .qNumber li a:hover {
    background: #52a0e5;
    color: #fff;
}
.width_290 .calculateBtn {
    background: #d00;
    border-radius: 4px;
    color: #fff;
    display: block;
    float: left;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 230px;
}
.zixunPop {
    padding: 20px;
    background: #fff;
    position: fixed;
    left: 50%;
    top: 50%;
    display: none;
    z-index: 99999;
}
.qwMessage {
    width: 505px;
}
.qwMessage h3 {
    padding-top: 20px;
}   
.qwMessage .startWork {
    height: 118px;
    padding-left: 112px;
    position: relative;
    margin-top: 40px;
    text-align: center;
    font-size: 20px;
}   
.qwMessage .startWork .workIcon {
    display: block;
    width: 118px;
    height: 118px;
    position: absolute;
    left: 0;
    top: 0;
    background: url(//fastued3.jia.com/image/zixun/heliBg.png) no-repeat;
}
.qwMessage .startWork .detailsTime {
    color: #ce5403;
    padding-top: 25px;
}   
.qwMessage .startWork .oldTime {
    color: #333;
    padding-top: 10px;
}
.qwMessage .luckyDay {
    padding: 10px 19px;
    line-height: 24px;
    width: 465px;
    border: 1px dotted #e2a570;
    margin-top: 10px;
    background: #fefdfa;
}
.zixunPop .tips.changeTips {
    margin-top: 50px;
    padding-left: 22px;
    background: url(//fastued3.jia.com/image/zixun/gtIcon.png) no-repeat left 2px;
    color: #000;
}
.zixunPop .closePop {
    display: block;
    width: 16px;
    height: 16px;
    background: url(//fastued3.jia.com/image/zixun/closePop.png) no-repeat;
    position: absolute;
    right: 20px;
    top: 20px;
}
.count_zx {
	margin:15px 0 15px;
    width: 813px;
    padding: 86px 36px 16px;
    height: 190px;
    border: 1px solid #dfd5ba;
    background: url(//fastued3.jia.com/image/zixun/stage3/ys1.png) no-repeat center 24px #f9f7f5;
    position: relative;
    z-index: 100;
}
.compute_succ {
    width: 390px;
    float: right;
    text-align: center;
    margin-top: -10px;
}
.compute_succ h4 {
    color: #b3a694;
    font-size: 16px;
    padding-bottom: 10px;
}
.compute_succ h4 .succ_price {
    color: #f26122;
    font-size: 30px;
    padding: 0 10px;
    font-family: arial;
}
.compute_succ li {
    width: 390px;
    height: 35px;
    line-height: 34px;
    background: url(//fastued3.jia.com/image/zixun/stage3/ys2.png) no-repeat;
    text-align: left;
    margin-bottom: 10px;
    font-size: 12px;
    overflow: hidden;
}
.compute_succ li em {
    float: left;
    width: 80px;
    color: #be9954;
    text-align: center;
}

.compute_succ li span.Z_centre {
    width: 194px;
    padding-left: 26px;
}
.compute_succ li span.Z_ri {
    width: 90px;
    text-align: center;
}
.compute_succ li i {
    font-size: 16px;
    color: #be9954;
}
.zc_price {
    color: #be9954;
}
.is_hidden {
    color: #b3a694;
    position: relative;
    line-height: 24px;
    margin-top: 6px;
    height: 24px;
    cursor: pointer;
    display: none;
}
.reply_form_zx {
    width: 328px;
    height: 135px;
    padding-top: 25px;
    position: relative;
    float: left;
    border-right: 1px solid #f0e9de;
}
.baojia_btn {
    width: 100px;
    height: 100px;
    /* border: 1px solid #f0e9de; */
    position: absolute;
    right: -52px;
    top: 30px;
    border-radius: 50%;
    background: #FFF;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.baojia_btn .inner {
    width: 58px;
    height: 58px;
    background: #f5f1eb;
    border-radius: 50%;
    margin: 9px;
    padding: 12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}
.baojia_btn .inner a {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 20px;
    padding: 9px;
    background: #f26122;
    border-radius: 50%;
    font-size: 16px;
    color: #fff;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    position: relative;
}
.baojia_btn .inner a:before{
    position: absolute;
    display: block;
    content: '';
    width: 60px;
    height:60px;
    border:11px solid #f5f1eb;
    border-radius: 50%;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    left:-12px;
    top:-12px;z-index: 2; 
     -webkit-animation: dotSpread1 1500ms ease-out 900ms infinite;
    animation: dotSpread1 1500ms ease-out  900ms infinite;
}
.baojia_btn .inner a:after{
    position: absolute;
    display: block;
    content: '';
    width: 80px;
    height:80px;
    border:10px solid #FFF;
    border-radius: 50%;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    left:-21px;
    top:-21px;
   
   -webkit-animation: dotSpread2 1500ms ease-out  1800ms infinite;
   animation: dotSpread2 1500ms ease-out 1800ms infinite; 
}
.reply_form_zx .err_tips {
    position: absolute;
    bottom: 0px;
    left: 0;
    padding-left: 20px;
    background: url(//fastued3.jia.com/image/zixun/stage3/err_tip.png) no-repeat 0 8px;
    color: #f26122;
    height: 30px;
    display: none;
    line-height: 30px;
}
.abreast_input {
    font-size: 14px;
    width: 240px;
    padding-top: 10px;
}
.abreast_input .row1 {
    position: relative;
    width: 100%;
}
.abreast_input input {
    border: 1px solid #dfd5ba;
    display: block;
    height: 38px;
    line-height: 38px;
    width: 228px;
    color: #b3a694;
    font-size: 14px;
    padding-left: 10px;
}
.abreast_input .row1 i {
    color: #514a43;
    line-height: 40px;
    position: absolute;
    right: 10px;
    top: 0;
}
 @-webkit-keyframes dotSpread1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    opacity:0;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}

@keyframes dotSpread1 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
} 
@-webkit-keyframes dotSpread2 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
            border:10px solid #99CCFF;
  }
  50% {
    opacity:0;
    
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}

@keyframes dotSpread2 {
  0% {
    opacity: 1;
    -webkit-transform: scale(1);
            transform: scale(1);
            border:10px solid #99CCFF;
  }
  50% {
    opacity: 0;
    
  }
  100% {
    opacity: 0;
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
  }
}  

.brand_lists  ul.cols_four li .brand_img{width: 201px; height: 202px;}
.xm_img_apply {
    font-family: 微软雅黑;
    width: 420px;
    height: 400px;
    position: fixed;
    left: 50%;
    top: 50%;
    padding-top: 40px;
    margin-left: -210px;
    margin-top: -230px;
    z-index: 99999;
    display: none; 
}
.xm_img_apply .Jia_man1 {
    background: url(//fastued2.jia.com/image/tuku/Jia_man2.png) -126px 0 no-repeat;
    width: 126px;
    left: 60px;
    z-index: 2;
    height: 142px;
}
.xm_img_apply .Jia_quote_con {
    width: 234px;
    padding: 30px 0 0 20px;
    height: 90px;
    position: absolute;
    right: 0px;
    bottom: 0;
}
.xm_sheji_box {
    width: 420px;
    height: 280px;
    background: #fff;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}
.xm_img_apply form {
    position: relative;
    padding-left: 130px;
    width: 250px;
    height: 250px;
    background: #fff;
}
.remain_num {
    font-size: 14px;
    color: #666;
    padding-top: 20px;
    line-height: 28px;
    height: 28px;
    position: relative;
    left: -50px;
    width: 100%;
    text-align: center;
}

.xm_img_apply .inputBox {
    position: relative;
    height: 35px;
    padding-top: 12px;
    line-height: 35px;
    margin-top: 0;
}
.xm_img_apply .style_zhuangxiu {
    z-index: 100;
}
.xm_img_apply .inputBox span {
    position: absolute;
    left: -90px;
    width: 80px;
    height: 35px;
    bottom: 0;
    color: #333;
    font-size: 14px;
    text-align: right;
    }
    .xm_img_apply .style_zhuangxiu>em {
    cursor: pointer;
    color: #333;
    height: 16px;
    line-height: 16px;
    background: #fff;
    padding: 8px 10px 9px;
    width: 200px;
    border: 1px solid #ddd;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.xm_img_apply .style_zhuangxiu>i {
    background: url("//fastued2.jia.com/image/zixun/stage3/new-sign-tag.png") no-repeat 0 0;
    display: block;
    height: 7px;
    position: absolute;
    right: 40px;
    top: 27px;
    width: 11px;
}
.xm_img_apply .style_zhuangxiu>ul {
    position: absolute;
    top: 45px;
    width: 220px;
    left: 0;
    border: 1px solid #ddd;
    border-top: none;
    background: #fff;
    display: none;
}
.xm_img_apply .inputBox input {
    height: 16px;
    line-height: 16px;
    background: #fff;
    padding: 8px 10px 9px;
    width: 200px;
    border: 1px solid #ddd;
    position: absolute;
    left: 0;
    bottom: 0;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.xm_img_apply .area_house b {
    color: #666;
    font-weight: normal;
    font-size: 12px;
    height: 100%;
    line-height: 57px;
    position: absolute;
    right: 39px;
    top: 0;
}
.xm_img_apply .perch {
    margin-top: 20px;
}
.xm_img_apply .perch .orderBtn {
    display: block;
    width: 222px;
    border-radius: 4px;
    background: #d00;
    height: 34px;
    line-height: 34px;
    color: #fff;
    text-align: center;
    font-size: 16px;
}
.xm_img_apply .err_show {
    color: #dd0000;
    position: absolute;
    top: 189px;
}
.xm_sheji_box .suc_reply {
    text-align: center;
    display: none;
}
.xm_sheji_box .suc_reply h4 {
    height: 42px;
    line-height: 42px;
    padding: 20px 0;
    font-size: 14px;
    color: #333;
}
.xm_sheji_box .suc_reply h4 b {
    width: 42px;
    height: 42px;
    background: url(//fastued2.jia.com/image/zixun/stage3/suc.png) no-repeat;
    display: inline-block;
    margin-right: 12px;
    vertical-align: middle;
}   
.xm_sheji_box .suc_reply p {
    padding: 0 20px;
}
.xm_img_apply .style_zhuangxiu>ul li {
    height: 34px;
    color: #333;
    text-indent: 10px;
    line-height: 34px;
    width: 100%;
}
.xm_img_apply .style_zhuangxiu>ul li:hover{ background:#ddd; color: #dd0000;cursor: pointer;  }